# Georgian message file for YaST2 (@memory@).
# Copyright (C) 2005 SUSE Linux Products GmbH.
# Copyright (C) 2005 SUSE Linux Products GmbH.
# Aiet Kolkhi <aiet@qartuli.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: YaST (@memory@)\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2009-02-06 11:19+0530\n"
"PO-Revision-Date: 2005-05-18 10:33+0200\n"
"Last-Translator: Aiet Kolkhi <aiet@qartuli.net>\n"
"Language-Team: Georgian <i18n@suse.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: ../gtk/gnome/50-compiz-desktop-key.xml.in.h:1
msgid "Desktop"
msgstr ""

#: ../gtk/gnome/50-compiz-key.xml.in.h:1
msgid "Window Management"
msgstr ""

#: ../gtk/gnome/compiz.desktop.in.h:1
msgid "Compiz"
msgstr ""

#: ../gtk/gnome/compiz-window-manager.c:426 ../metadata/scale.xml.in.h:25
#: ../metadata/wobbly.xml.in.h:16
msgid "None"
msgstr ""

#: ../gtk/gnome/compiz-window-manager.c:427
#: ../gtk/window-decorator/gtk-window-decorator.c:4625
msgid "Shade"
msgstr ""

#: ../gtk/gnome/compiz-window-manager.c:428 ../metadata/place.xml.in.h:9
msgid "Maximize"
msgstr ""

#: ../gtk/gnome/compiz-window-manager.c:429
msgid "Maximize Horizontally"
msgstr ""

#: ../gtk/gnome/compiz-window-manager.c:430
msgid "Maximize Vertically"
msgstr ""

#: ../gtk/gnome/compiz-window-manager.c:431
msgid "Minimize"
msgstr ""

#: ../gtk/gnome/compiz-window-manager.c:432
msgid "Raise"
msgstr ""

#: ../gtk/gnome/compiz-window-manager.c:433
msgid "Lower"
msgstr ""

#: ../gtk/gnome/compiz-window-manager.c:434
#: ../gtk/window-decorator/gtk-window-decorator.c:4606
#: ../metadata/core.xml.in.in.h:100
msgid "Window Menu"
msgstr ""

#: ../gtk/window-decorator/gwd.schemas.in.h:1
msgid "Action to take when scrolling the mouse wheel on a window title bar."
msgstr ""

#: ../gtk/window-decorator/gwd.schemas.in.h:2
msgid "Blur type"
msgstr ""

#: ../gtk/window-decorator/gwd.schemas.in.h:3
msgid "Metacity theme active window opacity"
msgstr ""

#: ../gtk/window-decorator/gwd.schemas.in.h:4
msgid "Metacity theme active window opacity shade"
msgstr ""

#: ../gtk/window-decorator/gwd.schemas.in.h:5
msgid "Metacity theme opacity"
msgstr ""

#: ../gtk/window-decorator/gwd.schemas.in.h:6
msgid "Metacity theme opacity shade"
msgstr ""

#: ../gtk/window-decorator/gwd.schemas.in.h:7
msgid "Opacity to use for active windows with metacity theme decorations"
msgstr ""

#: ../gtk/window-decorator/gwd.schemas.in.h:8
msgid "Opacity to use for metacity theme decorations"
msgstr ""

#: ../gtk/window-decorator/gwd.schemas.in.h:9
msgid ""
"Shade active windows with metacity theme decorations from opaque to "
"translucent"
msgstr ""

#: ../gtk/window-decorator/gwd.schemas.in.h:10
msgid ""
"Shade windows with metacity theme decorations from opaque to translucent"
msgstr ""

#: ../gtk/window-decorator/gwd.schemas.in.h:11
msgid "Title bar mouse wheel action"
msgstr ""

#: ../gtk/window-decorator/gwd.schemas.in.h:12
msgid "Type of blur used for window decorations"
msgstr ""

#: ../gtk/window-decorator/gwd.schemas.in.h:13
msgid "Use metacity theme"
msgstr ""

#: ../gtk/window-decorator/gwd.schemas.in.h:14
msgid "Use metacity theme when drawing window decorations"
msgstr ""

#: ../gtk/window-decorator/gtk-window-decorator.c:4414
#: ../metadata/core.xml.in.in.h:12
msgid "Close Window"
msgstr ""

#: ../gtk/window-decorator/gtk-window-decorator.c:4436
#: ../metadata/core.xml.in.in.h:93
msgid "Unmaximize Window"
msgstr ""

#: ../gtk/window-decorator/gtk-window-decorator.c:4439
#: ../metadata/core.xml.in.in.h:49
msgid "Maximize Window"
msgstr ""

#: ../gtk/window-decorator/gtk-window-decorator.c:4481
#: ../metadata/core.xml.in.in.h:55
msgid "Minimize Window"
msgstr ""

#: ../gtk/window-decorator/gtk-window-decorator.c:4645
msgid "Make Above"
msgstr ""

#: ../gtk/window-decorator/gtk-window-decorator.c:4671
msgid "Stick"
msgstr ""

#: ../gtk/window-decorator/gtk-window-decorator.c:4691
msgid "Unshade"
msgstr ""

#: ../gtk/window-decorator/gtk-window-decorator.c:4711
msgid "Unmake Above"
msgstr ""

#: ../gtk/window-decorator/gtk-window-decorator.c:4737
msgid "Unstick"
msgstr ""

#: ../gtk/window-decorator/gtk-window-decorator.c:5085
#, c-format
msgid "The window \"%s\" is not responding."
msgstr ""

#: ../gtk/window-decorator/gtk-window-decorator.c:5094
msgid ""
"Forcing this application to quit will cause you to lose any unsaved changes."
msgstr ""

#: ../gtk/window-decorator/gtk-window-decorator.c:5109
msgid "_Force Quit"
msgstr ""

#: ../metadata/annotate.xml.in.h:1
msgid "Annotate"
msgstr ""

#: ../metadata/annotate.xml.in.h:2
msgid "Annotate Fill Color"
msgstr ""

#: ../metadata/annotate.xml.in.h:3
msgid "Annotate Stroke Color"
msgstr ""

#: ../metadata/annotate.xml.in.h:4
msgid "Annotate plugin"
msgstr ""

#: ../metadata/annotate.xml.in.h:5
msgid "Clear"
msgstr ""

#: ../metadata/annotate.xml.in.h:6
msgid "Draw"
msgstr ""

#: ../metadata/annotate.xml.in.h:7
msgid "Draw using tool"
msgstr ""

#: ../metadata/annotate.xml.in.h:8
msgid "Fill color for annotations"
msgstr ""

#: ../metadata/annotate.xml.in.h:9 ../metadata/clone.xml.in.h:2
#: ../metadata/rotate.xml.in.h:12 ../metadata/screenshot.xml.in.h:3
#: ../metadata/water.xml.in.h:6
msgid "Initiate"
msgstr ""

#: ../metadata/annotate.xml.in.h:10
msgid "Initiate annotate drawing"
msgstr ""

#: ../metadata/annotate.xml.in.h:11
msgid "Initiate annotate erasing"
msgstr ""

#: ../metadata/annotate.xml.in.h:12
msgid "Initiate erase"
msgstr ""

#: ../metadata/annotate.xml.in.h:13
msgid "Line width"
msgstr ""

#: ../metadata/annotate.xml.in.h:14
msgid "Line width for annotations"
msgstr ""

#: ../metadata/annotate.xml.in.h:15
msgid "Stroke color for annotations"
msgstr ""

#: ../metadata/annotate.xml.in.h:16
msgid "Stroke width"
msgstr ""

#: ../metadata/annotate.xml.in.h:17
msgid "Stroke width for annotations"
msgstr ""

#: ../metadata/blur.xml.in.h:1
msgid "4xBilinear"
msgstr ""

#: ../metadata/blur.xml.in.h:2
msgid "Alpha Blur"
msgstr ""

#: ../metadata/blur.xml.in.h:3
msgid "Alpha blur windows"
msgstr ""

#: ../metadata/blur.xml.in.h:4
msgid "Blur Filter"
msgstr ""

#: ../metadata/blur.xml.in.h:5
msgid "Blur Occlusion"
msgstr ""

#: ../metadata/blur.xml.in.h:6
msgid "Blur Saturation"
msgstr ""

#: ../metadata/blur.xml.in.h:7
msgid "Blur Speed"
msgstr ""

#: ../metadata/blur.xml.in.h:8
msgid "Blur Windows"
msgstr ""

#: ../metadata/blur.xml.in.h:9
msgid "Blur behind translucent parts of windows"
msgstr ""

#: ../metadata/blur.xml.in.h:10
msgid "Blur saturation"
msgstr ""

#: ../metadata/blur.xml.in.h:11
msgid "Blur windows"
msgstr ""

#: ../metadata/blur.xml.in.h:12
msgid "Blur windows that doesn't have focus"
msgstr ""

#: ../metadata/blur.xml.in.h:13
msgid "Disable blurring of screen regions obscured by other windows."
msgstr ""

#: ../metadata/blur.xml.in.h:14
msgid "Filter method used for blurring"
msgstr ""

#: ../metadata/blur.xml.in.h:15
msgid "Focus Blur"
msgstr ""

#: ../metadata/blur.xml.in.h:16
msgid "Focus blur windows"
msgstr ""

#: ../metadata/blur.xml.in.h:17
msgid "Gaussian"
msgstr ""

#: ../metadata/blur.xml.in.h:18
msgid "Gaussian Radius"
msgstr ""

#: ../metadata/blur.xml.in.h:19
msgid "Gaussian Strength"
msgstr ""

#: ../metadata/blur.xml.in.h:20
msgid "Gaussian radius"
msgstr ""

#: ../metadata/blur.xml.in.h:21
msgid "Gaussian strength"
msgstr ""

#: ../metadata/blur.xml.in.h:22
msgid "Independent texture fetch"
msgstr ""

#: ../metadata/blur.xml.in.h:23 ../metadata/cube.xml.in.h:27
#: ../metadata/decoration.xml.in.h:10 ../metadata/switcher.xml.in.h:14
msgid "Mipmap"
msgstr ""

#: ../metadata/blur.xml.in.h:24
msgid "Mipmap LOD"
msgstr ""

#: ../metadata/blur.xml.in.h:25
msgid "Mipmap level-of-detail"
msgstr ""

#: ../metadata/blur.xml.in.h:26
msgid "Pulse"
msgstr ""

#: ../metadata/blur.xml.in.h:27
msgid "Pulse effect"
msgstr ""

#: ../metadata/blur.xml.in.h:28
msgid ""
"Use the available texture units to do as many as possible independent "
"texture fetches."
msgstr ""

#: ../metadata/blur.xml.in.h:29
msgid "Window blur speed"
msgstr ""

#: ../metadata/blur.xml.in.h:30
msgid "Windows that should be affected by focus blur"
msgstr ""

#: ../metadata/blur.xml.in.h:31
msgid "Windows that should be use alpha blur by default"
msgstr ""

#: ../metadata/clone.xml.in.h:1
msgid "Clone Output"
msgstr ""

#: ../metadata/clone.xml.in.h:3
msgid "Initiate clone selection"
msgstr ""

#: ../metadata/clone.xml.in.h:4
msgid "Output clone handler"
msgstr ""

#: ../metadata/commands.xml.in.h:1
msgid ""
"A button binding that when invoked, will run the shell command identified by "
"command0"
msgstr ""

#: ../metadata/commands.xml.in.h:2
msgid ""
"A button binding that when invoked, will run the shell command identified by "
"command1"
msgstr ""

#: ../metadata/commands.xml.in.h:3
msgid ""
"A button binding that when invoked, will run the shell command identified by "
"command10"
msgstr ""

#: ../metadata/commands.xml.in.h:4
msgid ""
"A button binding that when invoked, will run the shell command identified by "
"command11"
msgstr ""

#: ../metadata/commands.xml.in.h:5
msgid ""
"A button binding that when invoked, will run the shell command identified by "
"command2"
msgstr ""

#: ../metadata/commands.xml.in.h:6
msgid ""
"A button binding that when invoked, will run the shell command identified by "
"command3"
msgstr ""

#: ../metadata/commands.xml.in.h:7
msgid ""
"A button binding that when invoked, will run the shell command identified by "
"command4"
msgstr ""

#: ../metadata/commands.xml.in.h:8
msgid ""
"A button binding that when invoked, will run the shell command identified by "
"command5"
msgstr ""

#: ../metadata/commands.xml.in.h:9
msgid ""
"A button binding that when invoked, will run the shell command identified by "
"command6"
msgstr ""

#: ../metadata/commands.xml.in.h:10
msgid ""
"A button binding that when invoked, will run the shell command identified by "
"command7"
msgstr ""

#: ../metadata/commands.xml.in.h:11
msgid ""
"A button binding that when invoked, will run the shell command identified by "
"command8"
msgstr ""

#: ../metadata/commands.xml.in.h:12
msgid ""
"A button binding that when invoked, will run the shell command identified by "
"command9"
msgstr ""

#: ../metadata/commands.xml.in.h:13
msgid ""
"A keybinding that when invoked, will run the shell command identified by "
"command0"
msgstr ""

#: ../metadata/commands.xml.in.h:14
msgid ""
"A keybinding that when invoked, will run the shell command identified by "
"command1"
msgstr ""

#: ../metadata/commands.xml.in.h:15
msgid ""
"A keybinding that when invoked, will run the shell command identified by "
"command10"
msgstr ""

#: ../metadata/commands.xml.in.h:16
msgid ""
"A keybinding that when invoked, will run the shell command identified by "
"command11"
msgstr ""

#: ../metadata/commands.xml.in.h:17
msgid ""
"A keybinding that when invoked, will run the shell command identified by "
"command2"
msgstr ""

#: ../metadata/commands.xml.in.h:18
msgid ""
"A keybinding that when invoked, will run the shell command identified by "
"command3"
msgstr ""

#: ../metadata/commands.xml.in.h:19
msgid ""
"A keybinding that when invoked, will run the shell command identified by "
"command4"
msgstr ""

#: ../metadata/commands.xml.in.h:20
msgid ""
"A keybinding that when invoked, will run the shell command identified by "
"command5"
msgstr ""

#: ../metadata/commands.xml.in.h:21
msgid ""
"A keybinding that when invoked, will run the shell command identified by "
"command6"
msgstr ""

#: ../metadata/commands.xml.in.h:22
msgid ""
"A keybinding that when invoked, will run the shell command identified by "
"command7"
msgstr ""

#: ../metadata/commands.xml.in.h:23
msgid ""
"A keybinding that when invoked, will run the shell command identified by "
"command8"
msgstr ""

#: ../metadata/commands.xml.in.h:24
msgid ""
"A keybinding that when invoked, will run the shell command identified by "
"command9"
msgstr ""

#: ../metadata/commands.xml.in.h:25
msgid ""
"An edge binding that when invoked, will run the shell command identified by "
"command0"
msgstr ""

#: ../metadata/commands.xml.in.h:26
msgid ""
"An edge binding that when invoked, will run the shell command identified by "
"command1"
msgstr ""

#: ../metadata/commands.xml.in.h:27
msgid ""
"An edge binding that when invoked, will run the shell command identified by "
"command10"
msgstr ""

#: ../metadata/commands.xml.in.h:28
msgid ""
"An edge binding that when invoked, will run the shell command identified by "
"command11"
msgstr ""

#: ../metadata/commands.xml.in.h:29
msgid ""
"An edge binding that when invoked, will run the shell command identified by "
"command2"
msgstr ""

#: ../metadata/commands.xml.in.h:30
msgid ""
"An edge binding that when invoked, will run the shell command identified by "
"command3"
msgstr ""

#: ../metadata/commands.xml.in.h:31
msgid ""
"An edge binding that when invoked, will run the shell command identified by "
"command4"
msgstr ""

#: ../metadata/commands.xml.in.h:32
msgid ""
"An edge binding that when invoked, will run the shell command identified by "
"command5"
msgstr ""

#: ../metadata/commands.xml.in.h:33
msgid ""
"An edge binding that when invoked, will run the shell command identified by "
"command6"
msgstr ""

#: ../metadata/commands.xml.in.h:34
msgid ""
"An edge binding that when invoked, will run the shell command identified by "
"command7"
msgstr ""

#: ../metadata/commands.xml.in.h:35
msgid ""
"An edge binding that when invoked, will run the shell command identified by "
"command8"
msgstr ""

#: ../metadata/commands.xml.in.h:36
msgid ""
"An edge binding that when invoked, will run the shell command identified by "
"command9"
msgstr ""

#: ../metadata/commands.xml.in.h:37
msgid "Assigns bindings to arbitrary commands"
msgstr ""

#: ../metadata/commands.xml.in.h:38
msgid "Button Bindings"
msgstr ""

#: ../metadata/commands.xml.in.h:39
msgid "Command line 1"
msgstr ""

#: ../metadata/commands.xml.in.h:40
msgid "Command line 10"
msgstr ""

#: ../metadata/commands.xml.in.h:41
msgid "Command line 11"
msgstr ""

#: ../metadata/commands.xml.in.h:42
msgid "Command line 12"
msgstr ""

#: ../metadata/commands.xml.in.h:43
msgid "Command line 2"
msgstr ""

#: ../metadata/commands.xml.in.h:44
msgid "Command line 3"
msgstr ""

#: ../metadata/commands.xml.in.h:45
msgid "Command line 4"
msgstr ""

#: ../metadata/commands.xml.in.h:46
msgid "Command line 5"
msgstr ""

#: ../metadata/commands.xml.in.h:47
msgid "Command line 6"
msgstr ""

#: ../metadata/commands.xml.in.h:48
msgid "Command line 7"
msgstr ""

#: ../metadata/commands.xml.in.h:49
msgid "Command line 8"
msgstr ""

#: ../metadata/commands.xml.in.h:50
msgid "Command line 9"
msgstr ""

#: ../metadata/commands.xml.in.h:51
msgid "Command line to be executed in shell when run_command0 is invoked"
msgstr ""

#: ../metadata/commands.xml.in.h:52
msgid "Command line to be executed in shell when run_command1 is invoked"
msgstr ""

#: ../metadata/commands.xml.in.h:53
msgid "Command line to be executed in shell when run_command10 is invoked"
msgstr ""

#: ../metadata/commands.xml.in.h:54
msgid "Command line to be executed in shell when run_command11 is invoked"
msgstr ""

#: ../metadata/commands.xml.in.h:55
msgid "Command line to be executed in shell when run_command2 is invoked"
msgstr ""

#: ../metadata/commands.xml.in.h:56
msgid "Command line to be executed in shell when run_command3 is invoked"
msgstr ""

#: ../metadata/commands.xml.in.h:57
msgid "Command line to be executed in shell when run_command4 is invoked"
msgstr ""

#: ../metadata/commands.xml.in.h:58
msgid "Command line to be executed in shell when run_command5 is invoked"
msgstr ""

#: ../metadata/commands.xml.in.h:59
msgid "Command line to be executed in shell when run_command6 is invoked"
msgstr ""

#: ../metadata/commands.xml.in.h:60
msgid "Command line to be executed in shell when run_command7 is invoked"
msgstr ""

#: ../metadata/commands.xml.in.h:61
msgid "Command line to be executed in shell when run_command8 is invoked"
msgstr ""

#: ../metadata/commands.xml.in.h:62
msgid "Command line to be executed in shell when run_command9 is invoked"
msgstr ""

#: ../metadata/commands.xml.in.h:63 ../metadata/gnomecompat.xml.in.h:1
msgid "Commands"
msgstr ""

#: ../metadata/commands.xml.in.h:64
msgid "Edge Bindings"
msgstr ""

#: ../metadata/commands.xml.in.h:65
msgid "Key Bindings"
msgstr ""

#: ../metadata/commands.xml.in.h:66
msgid "Run command 1"
msgstr ""

#: ../metadata/commands.xml.in.h:67
msgid "Run command 10"
msgstr ""

#: ../metadata/commands.xml.in.h:68
msgid "Run command 11"
msgstr ""

#: ../metadata/commands.xml.in.h:69
msgid "Run command 12"
msgstr ""

#: ../metadata/commands.xml.in.h:70
msgid "Run command 2"
msgstr ""

#: ../metadata/commands.xml.in.h:71
msgid "Run command 3"
msgstr ""

#: ../metadata/commands.xml.in.h:72
msgid "Run command 4"
msgstr ""

#: ../metadata/commands.xml.in.h:73
msgid "Run command 5"
msgstr ""

#: ../metadata/commands.xml.in.h:74
msgid "Run command 6"
msgstr ""

#: ../metadata/commands.xml.in.h:75
msgid "Run command 7"
msgstr ""

#: ../metadata/commands.xml.in.h:76
msgid "Run command 8"
msgstr ""

#: ../metadata/commands.xml.in.h:77
msgid "Run command 9"
msgstr ""

#: ../metadata/core.xml.in.in.h:1
msgid "Active Plugins"
msgstr ""

#: ../metadata/core.xml.in.in.h:2
msgid ""
"Allow drawing of fullscreen windows to not be redirected to offscreen pixmaps"
msgstr ""

#: ../metadata/core.xml.in.in.h:3
msgid "Audible Bell"
msgstr ""

#: ../metadata/core.xml.in.in.h:4
msgid "Audible system beep"
msgstr ""

#: ../metadata/core.xml.in.in.h:5
msgid "Auto-Raise"
msgstr ""

#: ../metadata/core.xml.in.in.h:6
msgid "Auto-Raise Delay"
msgstr ""

#: ../metadata/core.xml.in.in.h:7
msgid "Automatic detection of output devices"
msgstr ""

#: ../metadata/core.xml.in.in.h:8
msgid "Automatic detection of refresh rate"
msgstr ""

#: ../metadata/core.xml.in.in.h:9
msgid "Best"
msgstr ""

#: ../metadata/core.xml.in.in.h:10
msgid "Click To Focus"
msgstr ""

#: ../metadata/core.xml.in.in.h:11
msgid "Click on window moves input focus to it"
msgstr ""

#: ../metadata/core.xml.in.in.h:13
msgid "Close active window"
msgstr ""

#: ../metadata/core.xml.in.in.h:14
msgid "Default Icon"
msgstr ""

#: ../metadata/core.xml.in.in.h:15
msgid "Default window icon image"
msgstr ""

#: ../metadata/core.xml.in.in.h:16
msgid "Desktop Size"
msgstr ""

#: ../metadata/core.xml.in.in.h:17
msgid "Detect Outputs"
msgstr ""

#: ../metadata/core.xml.in.in.h:18
msgid "Detect Refresh Rate"
msgstr ""

#: ../metadata/core.xml.in.in.h:19
msgid "Display Settings"
msgstr ""

#: ../metadata/core.xml.in.in.h:20
msgid ""
"Duration the pointer must rest in a screen edge before an edge action is "
"taken."
msgstr ""

#: ../metadata/core.xml.in.in.h:21
msgid "Edge Trigger Delay"
msgstr ""

#: ../metadata/core.xml.in.in.h:22
msgid "Fast"
msgstr ""

#: ../metadata/core.xml.in.in.h:23
msgid "Focus &amp; Raise Behaviour"
msgstr ""

#: ../metadata/core.xml.in.in.h:24
msgid "Focus Prevention Level"
msgstr ""

#: ../metadata/core.xml.in.in.h:25
msgid "Focus Prevention Windows"
msgstr ""

#: ../metadata/core.xml.in.in.h:26
msgid "Focus prevention windows"
msgstr ""

#: ../metadata/core.xml.in.in.h:27
msgid "Force independent output painting."
msgstr ""

#: ../metadata/core.xml.in.in.h:28
msgid "General Options"
msgstr ""

#: ../metadata/core.xml.in.in.h:29
msgid "General compiz options"
msgstr ""

#: ../metadata/core.xml.in.in.h:30
msgid "Good"
msgstr ""

#: ../metadata/core.xml.in.in.h:31
msgid "Hide Skip Taskbar Windows"
msgstr ""

#: ../metadata/core.xml.in.in.h:32
msgid "Hide all windows and focus desktop"
msgstr ""

#: ../metadata/core.xml.in.in.h:33
msgid "Hide windows not in taskbar when entering show desktop mode"
msgstr ""

#: ../metadata/core.xml.in.in.h:34
msgid "High"
msgstr ""

#: ../metadata/core.xml.in.in.h:35
msgid "Horizontal Virtual Size"
msgstr ""

#: ../metadata/core.xml.in.in.h:36
msgid "If available use compression for textures converted from images"
msgstr ""

#: ../metadata/core.xml.in.in.h:37
msgid "Ignore Hints When Maximized"
msgstr ""

#: ../metadata/core.xml.in.in.h:38
msgid "Ignore size increment and aspect hints when window is maximized"
msgstr ""

#: ../metadata/core.xml.in.in.h:39
msgid "Interval before raising selected windows"
msgstr ""

#: ../metadata/core.xml.in.in.h:40
msgid "Interval between ping messages"
msgstr ""

#: ../metadata/core.xml.in.in.h:41
msgid "Key bindings"
msgstr ""

#: ../metadata/core.xml.in.in.h:42
msgid "Level of focus stealing prevention"
msgstr ""

#: ../metadata/core.xml.in.in.h:43
msgid "Lighting"
msgstr ""

#: ../metadata/core.xml.in.in.h:44
msgid "List of currently active plugins"
msgstr ""

#: ../metadata/core.xml.in.in.h:45
msgid "List of strings describing output devices"
msgstr ""

#: ../metadata/core.xml.in.in.h:46
msgid "Low"
msgstr ""

#: ../metadata/core.xml.in.in.h:47
msgid "Lower Window"
msgstr ""

#: ../metadata/core.xml.in.in.h:48
msgid "Lower window beneath other windows"
msgstr ""

#: ../metadata/core.xml.in.in.h:50
msgid "Maximize Window Horizontally"
msgstr ""

#: ../metadata/core.xml.in.in.h:51
msgid "Maximize Window Vertically"
msgstr ""

#: ../metadata/core.xml.in.in.h:52
msgid "Maximize active window"
msgstr ""

#: ../metadata/core.xml.in.in.h:53
msgid "Maximize active window horizontally"
msgstr ""

#: ../metadata/core.xml.in.in.h:54
msgid "Maximize active window vertically"
msgstr ""

#: ../metadata/core.xml.in.in.h:56
msgid "Minimize active window"
msgstr ""

#: ../metadata/core.xml.in.in.h:57 ../metadata/resize.xml.in.h:13
msgid "Normal"
msgstr ""

#: ../metadata/core.xml.in.in.h:58
msgid "Number of Desktops"
msgstr ""

#: ../metadata/core.xml.in.in.h:59
msgid "Number of virtual desktops"
msgstr ""

#: ../metadata/core.xml.in.in.h:60
msgid "Off"
msgstr ""

#: ../metadata/core.xml.in.in.h:61
msgid "Only perform screen updates during vertical blanking period"
msgstr ""

#: ../metadata/core.xml.in.in.h:62
msgid "Outputs"
msgstr ""

#: ../metadata/core.xml.in.in.h:63
msgid "Overlapping Output Handling"
msgstr ""

#: ../metadata/core.xml.in.in.h:64
msgid "Paint each output device independly, even if the output devices overlap"
msgstr ""

#: ../metadata/core.xml.in.in.h:65
msgid "Ping Delay"
msgstr ""

#: ../metadata/core.xml.in.in.h:66
msgid "Prefer larger output"
msgstr ""

#: ../metadata/core.xml.in.in.h:67
msgid "Prefer smaller output"
msgstr ""

#: ../metadata/core.xml.in.in.h:68
msgid "Raise On Click"
msgstr ""

#: ../metadata/core.xml.in.in.h:69
msgid "Raise Window"
msgstr ""

#: ../metadata/core.xml.in.in.h:70
msgid "Raise selected windows after interval"
msgstr ""

#: ../metadata/core.xml.in.in.h:71
msgid "Raise window above other windows"
msgstr ""

#: ../metadata/core.xml.in.in.h:72
msgid "Raise windows when clicked"
msgstr ""

#: ../metadata/core.xml.in.in.h:73
msgid "Refresh Rate"
msgstr ""

#: ../metadata/core.xml.in.in.h:74
msgid "Screen size multiplier for horizontal virtual size"
msgstr ""

#: ../metadata/core.xml.in.in.h:75
msgid "Screen size multiplier for vertical virtual size"
msgstr ""

#: ../metadata/core.xml.in.in.h:76
msgid "Show Desktop"
msgstr ""

#: ../metadata/core.xml.in.in.h:77
msgid "Slow Animations"
msgstr ""

#: ../metadata/core.xml.in.in.h:78
msgid "Smart mode"
msgstr ""

#: ../metadata/core.xml.in.in.h:79
msgid "Sync To VBlank"
msgstr ""

#: ../metadata/core.xml.in.in.h:80
msgid "Texture Compression"
msgstr ""

#: ../metadata/core.xml.in.in.h:81
msgid "Texture Filter"
msgstr ""

#: ../metadata/core.xml.in.in.h:82
msgid "Texture filtering"
msgstr ""

#: ../metadata/core.xml.in.in.h:83
msgid "The rate at which the screen is redrawn (times/second)"
msgstr ""

#: ../metadata/core.xml.in.in.h:84
msgid "Toggle Window Maximized"
msgstr ""

#: ../metadata/core.xml.in.in.h:85
msgid "Toggle Window Maximized Horizontally"
msgstr ""

#: ../metadata/core.xml.in.in.h:86
msgid "Toggle Window Maximized Vertically"
msgstr ""

#: ../metadata/core.xml.in.in.h:87
msgid "Toggle Window Shaded"
msgstr ""

#: ../metadata/core.xml.in.in.h:88
msgid "Toggle active window maximized"
msgstr ""

#: ../metadata/core.xml.in.in.h:89
msgid "Toggle active window maximized horizontally"
msgstr ""

#: ../metadata/core.xml.in.in.h:90
msgid "Toggle active window maximized vertically"
msgstr ""

#: ../metadata/core.xml.in.in.h:91
msgid "Toggle active window shaded"
msgstr ""

#: ../metadata/core.xml.in.in.h:92
msgid "Toggle use of slow animations"
msgstr ""

#: ../metadata/core.xml.in.in.h:94
msgid "Unmaximize active window"
msgstr ""

#: ../metadata/core.xml.in.in.h:95
msgid "Unredirect Fullscreen Windows"
msgstr ""

#: ../metadata/core.xml.in.in.h:96
msgid "Use diffuse light when screen is transformed"
msgstr ""

#: ../metadata/core.xml.in.in.h:97
msgid "Vertical Virtual Size"
msgstr ""

#: ../metadata/core.xml.in.in.h:98
msgid "Very High"
msgstr ""

#: ../metadata/core.xml.in.in.h:99
msgid "Which one of overlapping output devices should be preferred"
msgstr ""

#: ../metadata/core.xml.in.in.h:101
msgid "Window menu button binding"
msgstr ""

#: ../metadata/core.xml.in.in.h:102
msgid "Window menu key binding"
msgstr ""

#: ../metadata/cube.xml.in.h:1 ../metadata/rotate.xml.in.h:1
msgid "Acceleration"
msgstr ""

#: ../metadata/cube.xml.in.h:2
msgid "Adjust Image"
msgstr ""

#: ../metadata/cube.xml.in.h:3
msgid "Adjust top face image to rotation"
msgstr ""

#: ../metadata/cube.xml.in.h:4
msgid "Advance to next slide"
msgstr ""

#: ../metadata/cube.xml.in.h:5
msgid "Animate Skydome"
msgstr ""

#: ../metadata/cube.xml.in.h:6
msgid "Animate skydome when rotating cube"
msgstr ""

#: ../metadata/cube.xml.in.h:7 ../metadata/scale.xml.in.h:2
msgid "Appearance"
msgstr ""

#: ../metadata/cube.xml.in.h:8
msgid "Automatic"
msgstr ""

#: ../metadata/cube.xml.in.h:9 ../metadata/scale.xml.in.h:3
msgid "Behaviour"
msgstr ""

#: ../metadata/cube.xml.in.h:10
msgid "Color of top and bottom sides of the cube"
msgstr ""

#: ../metadata/cube.xml.in.h:11
msgid "Color to use for the bottom color-stop of the skydome-fallback gradient"
msgstr ""

#: ../metadata/cube.xml.in.h:12
msgid "Color to use for the top color-stop of the skydome-fallback gradient"
msgstr ""

#: ../metadata/cube.xml.in.h:13
msgid "Cube Caps"
msgstr ""

#: ../metadata/cube.xml.in.h:14
msgid "Cube Color"
msgstr ""

#: ../metadata/cube.xml.in.h:15
msgid "Desktop Cube"
msgstr ""

#: ../metadata/cube.xml.in.h:16
msgid "Fold Acceleration"
msgstr ""

#: ../metadata/cube.xml.in.h:17
msgid "Fold Speed"
msgstr ""

#: ../metadata/cube.xml.in.h:18
msgid "Fold Timestep"
msgstr ""

#: ../metadata/cube.xml.in.h:19 ../metadata/switcher.xml.in.h:11
msgid "Generate mipmaps when possible for higher quality scaling"
msgstr ""

#: ../metadata/cube.xml.in.h:20
msgid "Go back to previous slide"
msgstr ""

#: ../metadata/cube.xml.in.h:21
msgid "Image files"
msgstr ""

#: ../metadata/cube.xml.in.h:22
msgid "Image to use as texture for the skydome"
msgstr ""

#: ../metadata/cube.xml.in.h:23
msgid "Initiates Cube transparency only if rotation is mouse driven."
msgstr ""

#: ../metadata/cube.xml.in.h:24
msgid "Inside Cube"
msgstr ""

#: ../metadata/cube.xml.in.h:25
msgid "Inside cube"
msgstr ""

#: ../metadata/cube.xml.in.h:26
msgid "List of PNG and SVG files that should be rendered on top face of cube"
msgstr ""

#: ../metadata/cube.xml.in.h:28 ../metadata/place.xml.in.h:10
#: ../metadata/scale.xml.in.h:24
msgid "Multi Output Mode"
msgstr ""

#: ../metadata/cube.xml.in.h:29
msgid "Multiple cubes"
msgstr ""

#: ../metadata/cube.xml.in.h:30
msgid "Next Slide"
msgstr ""

#: ../metadata/cube.xml.in.h:31
msgid "One big cube"
msgstr ""

#: ../metadata/cube.xml.in.h:32
msgid "Opacity During Rotation"
msgstr ""

#: ../metadata/cube.xml.in.h:33
msgid "Opacity When Not Rotating"
msgstr ""

#: ../metadata/cube.xml.in.h:34
msgid "Opacity of desktop window during rotation."
msgstr ""

#: ../metadata/cube.xml.in.h:35
msgid "Opacity of desktop window when not rotating."
msgstr ""

#: ../metadata/cube.xml.in.h:36
msgid "Place windows on cube"
msgstr ""

#: ../metadata/cube.xml.in.h:37
msgid "Prev Slide"
msgstr ""

#: ../metadata/cube.xml.in.h:38
msgid "Render skydome"
msgstr ""

#: ../metadata/cube.xml.in.h:39
msgid "Scale image"
msgstr ""

#: ../metadata/cube.xml.in.h:40
msgid "Scale images to cover top face of cube"
msgstr ""

#: ../metadata/cube.xml.in.h:41
msgid "Selects how the cube is displayed if multiple output devices are used."
msgstr ""

#: ../metadata/cube.xml.in.h:42
msgid "Skydome"
msgstr ""

#: ../metadata/cube.xml.in.h:43
msgid "Skydome Gradient End Color"
msgstr ""

#: ../metadata/cube.xml.in.h:44
msgid "Skydome Gradient Start Color"
msgstr ""

#: ../metadata/cube.xml.in.h:45
msgid "Skydome Image"
msgstr ""

#: ../metadata/cube.xml.in.h:46 ../metadata/minimize.xml.in.h:7
#: ../metadata/rotate.xml.in.h:94 ../metadata/scale.xml.in.h:39
#: ../metadata/switcher.xml.in.h:36
msgid "Speed"
msgstr ""

#: ../metadata/cube.xml.in.h:47 ../metadata/minimize.xml.in.h:8
#: ../metadata/rotate.xml.in.h:97 ../metadata/scale.xml.in.h:41
#: ../metadata/switcher.xml.in.h:40
msgid "Timestep"
msgstr ""

#: ../metadata/cube.xml.in.h:48
msgid "Transparency Only on Mouse Rotate"
msgstr ""

#: ../metadata/cube.xml.in.h:49
msgid "Transparent Cube"
msgstr ""

#: ../metadata/cube.xml.in.h:50
msgid "Unfold"
msgstr ""

#: ../metadata/cube.xml.in.h:51
msgid "Unfold cube"
msgstr ""

#: ../metadata/dbus.xml.in.h:1
msgid "Dbus"
msgstr ""

#: ../metadata/dbus.xml.in.h:2
msgid "Dbus Control Backend"
msgstr ""

#: ../metadata/decoration.xml.in.h:1
msgid "Allow mipmaps to be generated for decoration textures"
msgstr ""

#: ../metadata/decoration.xml.in.h:2
msgid "Command"
msgstr ""

#: ../metadata/decoration.xml.in.h:3
msgid "Decoration windows"
msgstr ""

#: ../metadata/decoration.xml.in.h:4
msgid ""
"Decorator command line that is executed if no decorator is already running"
msgstr ""

#: ../metadata/decoration.xml.in.h:5
msgid "Drop shadow X offset"
msgstr ""

#: ../metadata/decoration.xml.in.h:6
msgid "Drop shadow Y offset"
msgstr ""

#: ../metadata/decoration.xml.in.h:7
msgid "Drop shadow color"
msgstr ""

#: ../metadata/decoration.xml.in.h:8
msgid "Drop shadow opacity"
msgstr ""

#: ../metadata/decoration.xml.in.h:9
msgid "Drop shadow radius"
msgstr ""

#: ../metadata/decoration.xml.in.h:11
msgid "Shadow Color"
msgstr ""

#: ../metadata/decoration.xml.in.h:12
msgid "Shadow Offset X"
msgstr ""

#: ../metadata/decoration.xml.in.h:13
msgid "Shadow Offset Y"
msgstr ""

#: ../metadata/decoration.xml.in.h:14
msgid "Shadow Opacity"
msgstr ""

#: ../metadata/decoration.xml.in.h:15
msgid "Shadow Radius"
msgstr ""

#: ../metadata/decoration.xml.in.h:16
msgid "Shadow windows"
msgstr ""

#: ../metadata/decoration.xml.in.h:17
msgid "Window Decoration"
msgstr ""

#: ../metadata/decoration.xml.in.h:18
msgid "Window decorations"
msgstr ""

#: ../metadata/decoration.xml.in.h:19
msgid "Windows that should be decorated"
msgstr ""

#: ../metadata/decoration.xml.in.h:20
msgid "Windows that should have a shadow"
msgstr ""

#: ../metadata/fade.xml.in.h:2
#, no-c-format
msgid "Brightness (in %) of unresponsive windows"
msgstr ""

#: ../metadata/fade.xml.in.h:3
msgid "Constant speed"
msgstr ""

#: ../metadata/fade.xml.in.h:4
msgid "Constant time"
msgstr ""

#: ../metadata/fade.xml.in.h:5
msgid "Dim Unresponsive Windows"
msgstr ""

#: ../metadata/fade.xml.in.h:6
msgid "Dim windows that are not responding to window manager requests"
msgstr ""

#: ../metadata/fade.xml.in.h:7
msgid "Fade Mode"
msgstr ""

#: ../metadata/fade.xml.in.h:8
msgid "Fade On Minimize/Open/Close"
msgstr ""

#: ../metadata/fade.xml.in.h:9
msgid "Fade Speed"
msgstr ""

#: ../metadata/fade.xml.in.h:10
msgid "Fade Time"
msgstr ""

#: ../metadata/fade.xml.in.h:11
msgid "Fade effect on minimize/open/close window events"
msgstr ""

#: ../metadata/fade.xml.in.h:12
msgid "Fade effect on system beep"
msgstr ""

#: ../metadata/fade.xml.in.h:13
msgid "Fade in windows when mapped and fade out windows when unmapped"
msgstr ""

#: ../metadata/fade.xml.in.h:14
msgid "Fade windows"
msgstr ""

#: ../metadata/fade.xml.in.h:15
msgid "Fading Windows"
msgstr ""

#: ../metadata/fade.xml.in.h:16
msgid "Fullscreen Visual Bell"
msgstr ""

#: ../metadata/fade.xml.in.h:17
msgid "Fullscreen fade effect on system beep"
msgstr ""

#: ../metadata/fade.xml.in.h:19
#, no-c-format
msgid "Saturation (in %) of unresponsive windows"
msgstr ""

#: ../metadata/fade.xml.in.h:20
msgid "Unresponsive Window Brightness"
msgstr ""

#: ../metadata/fade.xml.in.h:21
msgid "Unresponsive Window Saturation"
msgstr ""

#: ../metadata/fade.xml.in.h:22
msgid "Visual Bell"
msgstr ""

#: ../metadata/fade.xml.in.h:23
msgid "Window fade mode"
msgstr ""

#: ../metadata/fade.xml.in.h:24
msgid "Window fade speed in \"Constant speed\" mode"
msgstr ""

#: ../metadata/fade.xml.in.h:25
msgid "Window fade time (in ms) in \"Constant time\" mode"
msgstr ""

#: ../metadata/fade.xml.in.h:26
msgid "Windows that should be fading"
msgstr ""

#: ../metadata/fs.xml.in.h:1
msgid "Mount Point"
msgstr ""

#: ../metadata/fs.xml.in.h:2
msgid "Mount point"
msgstr ""

#: ../metadata/fs.xml.in.h:3
msgid "Userspace File System"
msgstr ""

#: ../metadata/fs.xml.in.h:4
msgid "Userspace file system"
msgstr ""

#: ../metadata/gconf.xml.in.h:1
msgid "GConf"
msgstr ""

#: ../metadata/gconf.xml.in.h:2
msgid "GConf Control Backend"
msgstr ""

#: ../metadata/glib.xml.in.h:1
msgid "GLib"
msgstr ""

#: ../metadata/glib.xml.in.h:2
msgid "GLib main loop support"
msgstr ""

#: ../metadata/gnomecompat.xml.in.h:2
msgid "Gnome Compatibility"
msgstr ""

#: ../metadata/gnomecompat.xml.in.h:3
msgid "Open a terminal"
msgstr ""

#: ../metadata/gnomecompat.xml.in.h:4
msgid "Options that keep Compiz compatible to the Gnome desktop environment"
msgstr ""

#: ../metadata/gnomecompat.xml.in.h:5
msgid "Run Dialog"
msgstr ""

#: ../metadata/gnomecompat.xml.in.h:6
msgid "Run terminal command"
msgstr ""

#: ../metadata/gnomecompat.xml.in.h:7
msgid "Screenshot command line"
msgstr ""

#: ../metadata/gnomecompat.xml.in.h:8
msgid "Show Main Menu"
msgstr ""

#: ../metadata/gnomecompat.xml.in.h:9
msgid "Show Run Application dialog"
msgstr ""

#: ../metadata/gnomecompat.xml.in.h:10
msgid "Show the main menu"
msgstr ""

#: ../metadata/gnomecompat.xml.in.h:11
msgid "Take a screenshot"
msgstr ""

#: ../metadata/gnomecompat.xml.in.h:12
msgid "Take a screenshot of a window"
msgstr ""

#: ../metadata/gnomecompat.xml.in.h:13
msgid "Terminal command line"
msgstr ""

#: ../metadata/gnomecompat.xml.in.h:14
msgid "Window screenshot command line"
msgstr ""

#: ../metadata/ini.xml.in.h:1
msgid "Ini"
msgstr ""

#: ../metadata/ini.xml.in.h:2
msgid "Ini Flat File Backend"
msgstr ""

#: ../metadata/inotify.xml.in.h:1
msgid "File change notification plugin"
msgstr ""

#: ../metadata/inotify.xml.in.h:2
msgid "Inotify"
msgstr ""

#: ../metadata/kconfig.xml.in.h:1
msgid "Kconfig"
msgstr ""

#: ../metadata/kconfig.xml.in.h:2
msgid "Kconfig Control Backend"
msgstr ""

#: ../metadata/minimize.xml.in.h:1
msgid "Minimize Effect"
msgstr ""

#: ../metadata/minimize.xml.in.h:2
msgid "Minimize Windows"
msgstr ""

#: ../metadata/minimize.xml.in.h:3
msgid "Minimize speed"
msgstr ""

#: ../metadata/minimize.xml.in.h:4
msgid "Minimize timestep"
msgstr ""

#: ../metadata/minimize.xml.in.h:5
msgid "Shade Resistance"
msgstr ""

#: ../metadata/minimize.xml.in.h:6
msgid "Shade resistance"
msgstr ""

#: ../metadata/minimize.xml.in.h:9
msgid "Transform windows when they are minimized and unminimized"
msgstr ""

#: ../metadata/minimize.xml.in.h:10
msgid "Windows that should be transformed when minimized"
msgstr ""

#: ../metadata/move.xml.in.h:1
msgid "Constrain Y"
msgstr ""

#: ../metadata/move.xml.in.h:2
msgid "Constrain Y coordinate to workspace area"
msgstr ""

#: ../metadata/move.xml.in.h:3
msgid "Do not update the server-side position of windows until finished moving"
msgstr ""

#: ../metadata/move.xml.in.h:4
msgid "Initiate Window Move"
msgstr ""

#: ../metadata/move.xml.in.h:5
msgid "Lazy Positioning"
msgstr ""

#: ../metadata/move.xml.in.h:6
msgid "Move Window"
msgstr ""

#: ../metadata/move.xml.in.h:7
msgid "Move window"
msgstr ""

#: ../metadata/move.xml.in.h:8 ../metadata/obs.xml.in.h:8
#: ../metadata/scale.xml.in.h:28 ../metadata/switcher.xml.in.h:19
msgid "Opacity"
msgstr ""

#: ../metadata/move.xml.in.h:9
msgid "Opacity level of moving windows"
msgstr ""

#: ../metadata/move.xml.in.h:10
msgid "Snapoff and auto unmaximized maximized windows when dragging"
msgstr ""

#: ../metadata/move.xml.in.h:11
msgid "Snapoff maximized windows"
msgstr ""

#: ../metadata/move.xml.in.h:12
msgid "Start moving window"
msgstr ""

#: ../metadata/obs.xml.in.h:1 ../metadata/switcher.xml.in.h:7
msgid "Brightness"
msgstr ""

#: ../metadata/obs.xml.in.h:2
msgid "Brightness Decrease"
msgstr ""

#: ../metadata/obs.xml.in.h:3
msgid "Brightness Increase"
msgstr ""

#: ../metadata/obs.xml.in.h:4
msgid "Brightness Step"
msgstr ""

#: ../metadata/obs.xml.in.h:5
msgid "Brightness values for windows"
msgstr ""

#: ../metadata/obs.xml.in.h:6
msgid "Decrease"
msgstr ""

#: ../metadata/obs.xml.in.h:7
msgid "Increase"
msgstr ""

#: ../metadata/obs.xml.in.h:9
msgid "Opacity Decrease"
msgstr ""

#: ../metadata/obs.xml.in.h:10
msgid "Opacity Increase"
msgstr ""

#: ../metadata/obs.xml.in.h:11
msgid "Opacity Step"
msgstr ""

#: ../metadata/obs.xml.in.h:12
msgid "Opacity values for windows"
msgstr ""

#: ../metadata/obs.xml.in.h:13
msgid "Opacity, Brightness and Saturation"
msgstr ""

#: ../metadata/obs.xml.in.h:14
msgid "Opacity, Brightness and Saturation adjustments"
msgstr ""

#: ../metadata/obs.xml.in.h:15 ../metadata/switcher.xml.in.h:29
msgid "Saturation"
msgstr ""

#: ../metadata/obs.xml.in.h:16
msgid "Saturation Decrease"
msgstr ""

#: ../metadata/obs.xml.in.h:17
msgid "Saturation Increase"
msgstr ""

#: ../metadata/obs.xml.in.h:18
msgid "Saturation Step"
msgstr ""

#: ../metadata/obs.xml.in.h:19
msgid "Saturation values for windows"
msgstr ""

#: ../metadata/obs.xml.in.h:20
msgid "Step"
msgstr ""

#: ../metadata/obs.xml.in.h:21
msgid "Window specific settings"
msgstr ""

#: ../metadata/obs.xml.in.h:22
msgid "Window values"
msgstr ""

#: ../metadata/obs.xml.in.h:23
msgid "Windows"
msgstr ""

#: ../metadata/obs.xml.in.h:24
msgid "Windows that should have a different brightness by default"
msgstr ""

#: ../metadata/obs.xml.in.h:25
msgid "Windows that should have a different opacity by default"
msgstr ""

#: ../metadata/obs.xml.in.h:26
msgid "Windows that should have a different saturation by default"
msgstr ""

#: ../metadata/place.xml.in.h:1
msgid "Algorithm to use for window placement"
msgstr ""

#: ../metadata/place.xml.in.h:2
msgid "Cascade"
msgstr ""

#: ../metadata/place.xml.in.h:3
msgid "Centered"
msgstr ""

#: ../metadata/place.xml.in.h:4
msgid "Fixed Window Placement"
msgstr ""

#: ../metadata/place.xml.in.h:5
msgid "Force Placement Windows"
msgstr ""

#: ../metadata/place.xml.in.h:6
msgid "Horizontal viewport positions"
msgstr ""

#: ../metadata/place.xml.in.h:7
msgid "Keep In Workarea"
msgstr ""

#: ../metadata/place.xml.in.h:8
msgid ""
"Keep placed window in work area, even if that means that the position might "
"differ from the specified position"
msgstr ""

#: ../metadata/place.xml.in.h:11
msgid "Place Windows"
msgstr ""

#: ../metadata/place.xml.in.h:12
msgid "Place across all outputs"
msgstr ""

#: ../metadata/place.xml.in.h:13
msgid "Place windows at appropriate positions when mapped"
msgstr ""

#: ../metadata/place.xml.in.h:14
msgid "Placement Mode"
msgstr ""

#: ../metadata/place.xml.in.h:15
msgid "Positioned windows"
msgstr ""

#: ../metadata/place.xml.in.h:16
msgid "Random"
msgstr ""

#: ../metadata/place.xml.in.h:17
msgid ""
"Selects how window placement should behave if multiple outputs are selected"
msgstr ""

#: ../metadata/place.xml.in.h:18
msgid "Smart"
msgstr ""

#: ../metadata/place.xml.in.h:19
msgid "Use active output device"
msgstr ""

#: ../metadata/place.xml.in.h:20
msgid "Use output device of focussed window"
msgstr ""

#: ../metadata/place.xml.in.h:21
msgid "Use output device with pointer"
msgstr ""

#: ../metadata/place.xml.in.h:22
msgid "Vertical viewport positions"
msgstr ""

#: ../metadata/place.xml.in.h:23
msgid "Viewport positioned windows"
msgstr ""

#: ../metadata/place.xml.in.h:24
msgid "Window placement workarounds"
msgstr ""

#: ../metadata/place.xml.in.h:25
msgid "Windows that should be positioned by default"
msgstr ""

#: ../metadata/place.xml.in.h:26
msgid "Windows that should be positioned in specific viewports by default"
msgstr ""

#: ../metadata/place.xml.in.h:27
msgid ""
"Windows that should forcedly be placed, even if they indicate the window "
"manager should avoid placing them."
msgstr ""

#: ../metadata/place.xml.in.h:28
msgid "Windows with fixed positions"
msgstr ""

#: ../metadata/place.xml.in.h:29
msgid "Windows with fixed viewport"
msgstr ""

#: ../metadata/place.xml.in.h:30
msgid "Workarounds"
msgstr ""

#: ../metadata/place.xml.in.h:31
msgid "X Positions"
msgstr ""

#: ../metadata/place.xml.in.h:32
msgid "X Viewport Positions"
msgstr ""

#: ../metadata/place.xml.in.h:33
msgid "X position values"
msgstr ""

#: ../metadata/place.xml.in.h:34
msgid "Y Positions"
msgstr ""

#: ../metadata/place.xml.in.h:35
msgid "Y Viewport Positions"
msgstr ""

#: ../metadata/place.xml.in.h:36
msgid "Y position values"
msgstr ""

#: ../metadata/png.xml.in.h:1
msgid "Png"
msgstr ""

#: ../metadata/png.xml.in.h:2
msgid "Png image loader"
msgstr ""

#: ../metadata/regex.xml.in.h:1
msgid "Regex Matching"
msgstr ""

#: ../metadata/regex.xml.in.h:2
msgid "Regex window matching"
msgstr ""

#: ../metadata/resize.xml.in.h:1 ../metadata/rotate.xml.in.h:2
#: ../metadata/scale.xml.in.h:5 ../metadata/switcher.xml.in.h:6
msgid "Bindings"
msgstr ""

#: ../metadata/resize.xml.in.h:2
msgid "Border Color"
msgstr ""

#: ../metadata/resize.xml.in.h:3
msgid "Border color used for outline and rectangle resize modes"
msgstr ""

#: ../metadata/resize.xml.in.h:4
msgid "Default Resize Mode"
msgstr ""

#: ../metadata/resize.xml.in.h:5
msgid "Default mode used for window resizing"
msgstr ""

#: ../metadata/resize.xml.in.h:6
msgid "Fill Color"
msgstr ""

#: ../metadata/resize.xml.in.h:7
msgid "Fill color used for rectangle resize mode"
msgstr ""

#: ../metadata/resize.xml.in.h:8
msgid "Initiate Normal Window Resize"
msgstr ""

#: ../metadata/resize.xml.in.h:9
msgid "Initiate Outline Window Resize"
msgstr ""

#: ../metadata/resize.xml.in.h:10
msgid "Initiate Rectangle Window Resize"
msgstr ""

#: ../metadata/resize.xml.in.h:11
msgid "Initiate Stretch Window Resize"
msgstr ""

#: ../metadata/resize.xml.in.h:12
msgid "Initiate Window Resize"
msgstr ""

#: ../metadata/resize.xml.in.h:14
msgid "Normal Resize Windows"
msgstr ""

#: ../metadata/resize.xml.in.h:15
msgid "Outline"
msgstr ""

#: ../metadata/resize.xml.in.h:16
msgid "Outline Resize Windows"
msgstr ""

#: ../metadata/resize.xml.in.h:17
msgid "Rectangle"
msgstr ""

#: ../metadata/resize.xml.in.h:18
msgid "Rectangle Resize Windows"
msgstr ""

#: ../metadata/resize.xml.in.h:19
msgid "Resize Window"
msgstr ""

#: ../metadata/resize.xml.in.h:20
msgid "Resize window"
msgstr ""

#: ../metadata/resize.xml.in.h:21
msgid "Start resizing window"
msgstr ""

#: ../metadata/resize.xml.in.h:22
msgid "Start resizing window by stretching it"
msgstr ""

#: ../metadata/resize.xml.in.h:23
msgid "Start resizing window normally"
msgstr ""

#: ../metadata/resize.xml.in.h:24
msgid "Start resizing window with outline"
msgstr ""

#: ../metadata/resize.xml.in.h:25
msgid "Start resizing window with rectangle"
msgstr ""

#: ../metadata/resize.xml.in.h:26
msgid "Stretch"
msgstr ""

#: ../metadata/resize.xml.in.h:27
msgid "Stretch Resize Windows"
msgstr ""

#: ../metadata/resize.xml.in.h:28
msgid "Windows that normal resize should be used for"
msgstr ""

#: ../metadata/resize.xml.in.h:29
msgid "Windows that outline resize should be used for"
msgstr ""

#: ../metadata/resize.xml.in.h:30
msgid "Windows that rectangle resize should be used for"
msgstr ""

#: ../metadata/resize.xml.in.h:31
msgid "Windows that stretch resize should be used for"
msgstr ""

#: ../metadata/rotate.xml.in.h:3
msgid "Edge Flip DnD"
msgstr ""

#: ../metadata/rotate.xml.in.h:4
msgid "Edge Flip Move"
msgstr ""

#: ../metadata/rotate.xml.in.h:5
msgid "Edge Flip Pointer"
msgstr ""

#: ../metadata/rotate.xml.in.h:6
msgid "Flip Time"
msgstr ""

#: ../metadata/rotate.xml.in.h:7
msgid "Flip to left viewport and warp pointer"
msgstr ""

#: ../metadata/rotate.xml.in.h:8
msgid "Flip to next viewport when dragging object to screen edge"
msgstr ""

#: ../metadata/rotate.xml.in.h:9
msgid "Flip to next viewport when moving pointer to screen edge"
msgstr ""

#: ../metadata/rotate.xml.in.h:10
msgid "Flip to next viewport when moving window to screen edge"
msgstr ""

#: ../metadata/rotate.xml.in.h:11
msgid "Flip to right viewport and warp pointer"
msgstr ""

#: ../metadata/rotate.xml.in.h:13
msgid "Invert Y axis for pointer movement"
msgstr ""

#: ../metadata/rotate.xml.in.h:14
msgid "Pointer Invert Y"
msgstr ""

#: ../metadata/rotate.xml.in.h:15
msgid "Pointer Sensitivity"
msgstr ""

#: ../metadata/rotate.xml.in.h:16
msgid "Raise on rotate"
msgstr ""

#: ../metadata/rotate.xml.in.h:17
msgid "Raise window when rotating"
msgstr ""

#: ../metadata/rotate.xml.in.h:18
msgid "Rotate Cube"
msgstr ""

#: ../metadata/rotate.xml.in.h:19
msgid "Rotate Flip Left"
msgstr ""

#: ../metadata/rotate.xml.in.h:20
msgid "Rotate Flip Right"
msgstr ""

#: ../metadata/rotate.xml.in.h:21
msgid "Rotate Left"
msgstr ""

#: ../metadata/rotate.xml.in.h:22
msgid "Rotate Left with Window"
msgstr ""

#: ../metadata/rotate.xml.in.h:23
msgid "Rotate Right"
msgstr ""

#: ../metadata/rotate.xml.in.h:24
msgid "Rotate Right with Window"
msgstr ""

#: ../metadata/rotate.xml.in.h:25
msgid "Rotate To"
msgstr ""

#: ../metadata/rotate.xml.in.h:26
msgid "Rotate To Face 1"
msgstr ""

#: ../metadata/rotate.xml.in.h:27
msgid "Rotate To Face 1 with Window"
msgstr ""

#: ../metadata/rotate.xml.in.h:28
msgid "Rotate To Face 10"
msgstr ""

#: ../metadata/rotate.xml.in.h:29
msgid "Rotate To Face 10 with Window"
msgstr ""

#: ../metadata/rotate.xml.in.h:30
msgid "Rotate To Face 11"
msgstr ""

#: ../metadata/rotate.xml.in.h:31
msgid "Rotate To Face 11 with Window"
msgstr ""

#: ../metadata/rotate.xml.in.h:32
msgid "Rotate To Face 12"
msgstr ""

#: ../metadata/rotate.xml.in.h:33
msgid "Rotate To Face 12 with Window"
msgstr ""

#: ../metadata/rotate.xml.in.h:34
msgid "Rotate To Face 2"
msgstr ""

#: ../metadata/rotate.xml.in.h:35
msgid "Rotate To Face 2 with Window"
msgstr ""

#: ../metadata/rotate.xml.in.h:36
msgid "Rotate To Face 3"
msgstr ""

#: ../metadata/rotate.xml.in.h:37
msgid "Rotate To Face 3 with Window"
msgstr ""

#: ../metadata/rotate.xml.in.h:38
msgid "Rotate To Face 4"
msgstr ""

#: ../metadata/rotate.xml.in.h:39
msgid "Rotate To Face 4 with Window"
msgstr ""

#: ../metadata/rotate.xml.in.h:40
msgid "Rotate To Face 5"
msgstr ""

#: ../metadata/rotate.xml.in.h:41
msgid "Rotate To Face 5 with Window"
msgstr ""

#: ../metadata/rotate.xml.in.h:42
msgid "Rotate To Face 6"
msgstr ""

#: ../metadata/rotate.xml.in.h:43
msgid "Rotate To Face 6 with Window"
msgstr ""

#: ../metadata/rotate.xml.in.h:44
msgid "Rotate To Face 7"
msgstr ""

#: ../metadata/rotate.xml.in.h:45
msgid "Rotate To Face 7 with Window"
msgstr ""

#: ../metadata/rotate.xml.in.h:46
msgid "Rotate To Face 8"
msgstr ""

#: ../metadata/rotate.xml.in.h:47
msgid "Rotate To Face 8 with Window"
msgstr ""

#: ../metadata/rotate.xml.in.h:48
msgid "Rotate To Face 9"
msgstr ""

#: ../metadata/rotate.xml.in.h:49
msgid "Rotate To Face 9 with Window"
msgstr ""

#: ../metadata/rotate.xml.in.h:50
msgid "Rotate cube"
msgstr ""

#: ../metadata/rotate.xml.in.h:51
msgid "Rotate desktop cube"
msgstr ""

#: ../metadata/rotate.xml.in.h:52
msgid "Rotate left"
msgstr ""

#: ../metadata/rotate.xml.in.h:53
msgid "Rotate left and bring active window along"
msgstr ""

#: ../metadata/rotate.xml.in.h:54
msgid "Rotate right"
msgstr ""

#: ../metadata/rotate.xml.in.h:55
msgid "Rotate right and bring active window along"
msgstr ""

#: ../metadata/rotate.xml.in.h:56
msgid "Rotate to cube face"
msgstr ""

#: ../metadata/rotate.xml.in.h:57
msgid "Rotate to cube face with window"
msgstr ""

#: ../metadata/rotate.xml.in.h:58
msgid "Rotate to face 1"
msgstr ""

#: ../metadata/rotate.xml.in.h:59
msgid "Rotate to face 1 and bring active window along"
msgstr ""

#: ../metadata/rotate.xml.in.h:60
msgid "Rotate to face 10"
msgstr ""

#: ../metadata/rotate.xml.in.h:61
msgid "Rotate to face 10 and bring active window along"
msgstr ""

#: ../metadata/rotate.xml.in.h:62
msgid "Rotate to face 11"
msgstr ""

#: ../metadata/rotate.xml.in.h:63
msgid "Rotate to face 11 and bring active window along"
msgstr ""

#: ../metadata/rotate.xml.in.h:64
msgid "Rotate to face 12"
msgstr ""

#: ../metadata/rotate.xml.in.h:65
msgid "Rotate to face 12 and bring active window along"
msgstr ""

#: ../metadata/rotate.xml.in.h:66
msgid "Rotate to face 2"
msgstr ""

#: ../metadata/rotate.xml.in.h:67
msgid "Rotate to face 2 and bring active window along"
msgstr ""

#: ../metadata/rotate.xml.in.h:68
msgid "Rotate to face 3"
msgstr ""

#: ../metadata/rotate.xml.in.h:69
msgid "Rotate to face 3 and bring active window along"
msgstr ""

#: ../metadata/rotate.xml.in.h:70
msgid "Rotate to face 4"
msgstr ""

#: ../metadata/rotate.xml.in.h:71
msgid "Rotate to face 4 and bring active window along"
msgstr ""

#: ../metadata/rotate.xml.in.h:72
msgid "Rotate to face 5"
msgstr ""

#: ../metadata/rotate.xml.in.h:73
msgid "Rotate to face 5 and bring active window along"
msgstr ""

#: ../metadata/rotate.xml.in.h:74
msgid "Rotate to face 6"
msgstr ""

#: ../metadata/rotate.xml.in.h:75
msgid "Rotate to face 6 and bring active window along"
msgstr ""

#: ../metadata/rotate.xml.in.h:76
msgid "Rotate to face 7"
msgstr ""

#: ../metadata/rotate.xml.in.h:77
msgid "Rotate to face 7 and bring active window along"
msgstr ""

#: ../metadata/rotate.xml.in.h:78
msgid "Rotate to face 8"
msgstr ""

#: ../metadata/rotate.xml.in.h:79
msgid "Rotate to face 8 and bring active window along"
msgstr ""

#: ../metadata/rotate.xml.in.h:80
msgid "Rotate to face 9"
msgstr ""

#: ../metadata/rotate.xml.in.h:81
msgid "Rotate to face 9 and bring active window along"
msgstr ""

#: ../metadata/rotate.xml.in.h:82
msgid "Rotate to viewport"
msgstr ""

#: ../metadata/rotate.xml.in.h:83
msgid "Rotate window"
msgstr ""

#: ../metadata/rotate.xml.in.h:84
msgid "Rotate with window"
msgstr ""

#: ../metadata/rotate.xml.in.h:85
msgid "Rotation Acceleration"
msgstr ""

#: ../metadata/rotate.xml.in.h:86
msgid "Rotation Speed"
msgstr ""

#: ../metadata/rotate.xml.in.h:87
msgid "Rotation Timestep"
msgstr ""

#: ../metadata/rotate.xml.in.h:88
msgid "Rotation Zoom"
msgstr ""

#: ../metadata/rotate.xml.in.h:89
msgid "Sensitivity of pointer movement"
msgstr ""

#: ../metadata/rotate.xml.in.h:90
msgid "Snap Cube Rotation to Bottom Face"
msgstr ""

#: ../metadata/rotate.xml.in.h:91
msgid "Snap Cube Rotation to Top Face"
msgstr ""

#: ../metadata/rotate.xml.in.h:92
msgid "Snap To Bottom Face"
msgstr ""

#: ../metadata/rotate.xml.in.h:93
msgid "Snap To Top Face"
msgstr ""

#: ../metadata/rotate.xml.in.h:95
msgid "Start Rotation"
msgstr ""

#: ../metadata/rotate.xml.in.h:96
msgid "Timeout before flipping viewport"
msgstr ""

#: ../metadata/rotate.xml.in.h:98 ../metadata/switcher.xml.in.h:42
msgid "Zoom"
msgstr ""

#: ../metadata/scale.xml.in.h:1 ../metadata/switcher.xml.in.h:2
msgid "Amount of opacity in percent"
msgstr ""

#: ../metadata/scale.xml.in.h:4
msgid "Big"
msgstr ""

#: ../metadata/scale.xml.in.h:6
msgid "Button Bindings Toggle Scale Mode"
msgstr ""

#: ../metadata/scale.xml.in.h:7
msgid ""
"Button bindings toggle scale mode instead of enabling it when pressed and "
"disabling it when released."
msgstr ""

#: ../metadata/scale.xml.in.h:8
msgid "Click Desktop to Show Desktop"
msgstr ""

#: ../metadata/scale.xml.in.h:9
msgid "Darken Background"
msgstr ""

#: ../metadata/scale.xml.in.h:10
msgid "Darken background when scaling windows"
msgstr ""

#: ../metadata/scale.xml.in.h:11
msgid "Emblem"
msgstr ""

#: ../metadata/scale.xml.in.h:12
msgid "Enter Show Desktop mode when Desktop is clicked during Scale"
msgstr ""

#: ../metadata/scale.xml.in.h:13
msgid "Hover Time"
msgstr ""

#: ../metadata/scale.xml.in.h:14
msgid "Initiate Window Picker"
msgstr ""

#: ../metadata/scale.xml.in.h:15
msgid "Initiate Window Picker For All Windows"
msgstr ""

#: ../metadata/scale.xml.in.h:16
msgid "Initiate Window Picker For Window Group"
msgstr ""

#: ../metadata/scale.xml.in.h:17
msgid "Initiate Window Picker For Windows on Current Output"
msgstr ""

#: ../metadata/scale.xml.in.h:18
msgid "Key Bindings Toggle Scale Mode"
msgstr ""

#: ../metadata/scale.xml.in.h:19
msgid ""
"Key bindings toggle scale mode instead of enabling it when pressed and "
"disabling it when released."
msgstr ""

#: ../metadata/scale.xml.in.h:20
msgid "Layout and start transforming all windows"
msgstr ""

#: ../metadata/scale.xml.in.h:21
msgid "Layout and start transforming window group"
msgstr ""

#: ../metadata/scale.xml.in.h:22
msgid "Layout and start transforming windows"
msgstr ""

#: ../metadata/scale.xml.in.h:23
msgid "Layout and start transforming windows on current output"
msgstr ""

#: ../metadata/scale.xml.in.h:26
msgid "On all output devices"
msgstr ""

#: ../metadata/scale.xml.in.h:27
msgid "On current output device"
msgstr ""

#: ../metadata/scale.xml.in.h:29
msgid "Overlay Icon"
msgstr ""

#: ../metadata/scale.xml.in.h:30
msgid "Overlay an icon on windows once they are scaled"
msgstr ""

#: ../metadata/scale.xml.in.h:31
msgid "Scale"
msgstr ""

#: ../metadata/scale.xml.in.h:32
msgid "Scale Windows"
msgstr ""

#: ../metadata/scale.xml.in.h:33
msgid "Scale speed"
msgstr ""

#: ../metadata/scale.xml.in.h:34
msgid "Scale timestep"
msgstr ""

#: ../metadata/scale.xml.in.h:35
msgid "Scale windows"
msgstr ""

#: ../metadata/scale.xml.in.h:36
msgid "Selects where windows are scaled if multiple output devices are used."
msgstr ""

#: ../metadata/scale.xml.in.h:37
msgid "Space between windows"
msgstr ""

#: ../metadata/scale.xml.in.h:38
msgid "Spacing"
msgstr ""

#: ../metadata/scale.xml.in.h:40
msgid ""
"Time (in ms) before scale mode is terminated when hovering over a window"
msgstr ""

#: ../metadata/scale.xml.in.h:42
msgid "Windows that should be scaled in scale mode"
msgstr ""

#: ../metadata/screenshot.xml.in.h:1
msgid "Automatically open screenshot in this application"
msgstr ""

#: ../metadata/screenshot.xml.in.h:2
msgid "Directory"
msgstr ""

#: ../metadata/screenshot.xml.in.h:4
msgid "Initiate rectangle screenshot"
msgstr ""

#: ../metadata/screenshot.xml.in.h:5
msgid "Launch Application"
msgstr ""

#: ../metadata/screenshot.xml.in.h:6
msgid "Put screenshot images in this directory"
msgstr ""

#: ../metadata/screenshot.xml.in.h:7
msgid "Screenshot"
msgstr ""

#: ../metadata/screenshot.xml.in.h:8
msgid "Screenshot plugin"
msgstr ""

#: ../metadata/svg.xml.in.h:1
msgid "Svg"
msgstr ""

#: ../metadata/svg.xml.in.h:2
msgid "Svg image loader"
msgstr ""

#: ../metadata/switcher.xml.in.h:1
msgid "Amount of brightness in percent"
msgstr ""

#: ../metadata/switcher.xml.in.h:3
msgid "Amount of saturation in percent"
msgstr ""

#: ../metadata/switcher.xml.in.h:4
msgid "Application Switcher"
msgstr ""

#: ../metadata/switcher.xml.in.h:5
msgid "Auto Rotate"
msgstr ""

#: ../metadata/switcher.xml.in.h:8
msgid "Bring To Front"
msgstr ""

#: ../metadata/switcher.xml.in.h:9
msgid "Bring selected window to front"
msgstr ""

#: ../metadata/switcher.xml.in.h:10
msgid "Distance desktop should be zoom out while switching windows"
msgstr ""

#: ../metadata/switcher.xml.in.h:12
msgid "Icon"
msgstr ""

#: ../metadata/switcher.xml.in.h:13
msgid "Minimized"
msgstr ""

#: ../metadata/switcher.xml.in.h:15
msgid "Next Panel"
msgstr ""

#: ../metadata/switcher.xml.in.h:16
msgid "Next window"
msgstr ""

#: ../metadata/switcher.xml.in.h:17
msgid "Next window (All windows)"
msgstr ""

#: ../metadata/switcher.xml.in.h:18
msgid "Next window (No popup)"
msgstr ""

#: ../metadata/switcher.xml.in.h:20
msgid "Popup switcher if not visible and select next window"
msgstr ""

#: ../metadata/switcher.xml.in.h:21
msgid "Popup switcher if not visible and select next window out of all windows"
msgstr ""

#: ../metadata/switcher.xml.in.h:22
msgid "Popup switcher if not visible and select previous window"
msgstr ""

#: ../metadata/switcher.xml.in.h:23
msgid ""
"Popup switcher if not visible and select previous window out of all windows"
msgstr ""

#: ../metadata/switcher.xml.in.h:24
msgid "Prev Panel"
msgstr ""

#: ../metadata/switcher.xml.in.h:25
msgid "Prev window"
msgstr ""

#: ../metadata/switcher.xml.in.h:26
msgid "Prev window (All windows)"
msgstr ""

#: ../metadata/switcher.xml.in.h:27
msgid "Prev window (No popup)"
msgstr ""

#: ../metadata/switcher.xml.in.h:28
msgid "Rotate to the selected window while switching"
msgstr ""

#: ../metadata/switcher.xml.in.h:30
msgid "Select next panel type window."
msgstr ""

#: ../metadata/switcher.xml.in.h:31
msgid "Select next window without showing the popup window."
msgstr ""

#: ../metadata/switcher.xml.in.h:32
msgid "Select previous panel type window."
msgstr ""

#: ../metadata/switcher.xml.in.h:33
msgid "Select previous window without showing the popup window."
msgstr ""

#: ../metadata/switcher.xml.in.h:34
msgid "Show icon next to thumbnail"
msgstr ""

#: ../metadata/switcher.xml.in.h:35
msgid "Show minimized windows"
msgstr ""

#: ../metadata/switcher.xml.in.h:37
msgid "Switcher speed"
msgstr ""

#: ../metadata/switcher.xml.in.h:38
msgid "Switcher timestep"
msgstr ""

#: ../metadata/switcher.xml.in.h:39
msgid "Switcher windows"
msgstr ""

#: ../metadata/switcher.xml.in.h:41
msgid "Windows that should be shown in switcher"
msgstr ""

#: ../metadata/video.xml.in.h:1
msgid "Provide YV12 colorspace support"
msgstr ""

#: ../metadata/video.xml.in.h:2
msgid "Video Playback"
msgstr ""

#: ../metadata/video.xml.in.h:3
msgid "Video playback"
msgstr ""

#: ../metadata/video.xml.in.h:4
msgid "YV12 colorspace"
msgstr ""

#: ../metadata/water.xml.in.h:1
msgid "Add line"
msgstr ""

#: ../metadata/water.xml.in.h:2
msgid "Add point"
msgstr ""

#: ../metadata/water.xml.in.h:3
msgid "Adds water effects to different desktop actions"
msgstr ""

#: ../metadata/water.xml.in.h:4
msgid "Delay (in ms) between each rain-drop"
msgstr ""

#: ../metadata/water.xml.in.h:5
msgid "Enable pointer water effects"
msgstr ""

#: ../metadata/water.xml.in.h:7
msgid "Line"
msgstr ""

#: ../metadata/water.xml.in.h:8
msgid "Offset Scale"
msgstr ""

#: ../metadata/water.xml.in.h:9
msgid "Point"
msgstr ""

#: ../metadata/water.xml.in.h:10
msgid "Rain Delay"
msgstr ""

#: ../metadata/water.xml.in.h:11
msgid "Title wave"
msgstr ""

#: ../metadata/water.xml.in.h:12
msgid "Toggle rain"
msgstr ""

#: ../metadata/water.xml.in.h:13
msgid "Toggle rain effect"
msgstr ""

#: ../metadata/water.xml.in.h:14
msgid "Toggle wiper"
msgstr ""

#: ../metadata/water.xml.in.h:15
msgid "Toggle wiper effect"
msgstr ""

#: ../metadata/water.xml.in.h:16
msgid "Water Effect"
msgstr ""

#: ../metadata/water.xml.in.h:17
msgid "Water offset scale"
msgstr ""

#: ../metadata/water.xml.in.h:18
msgid "Wave effect from window title"
msgstr ""

#: ../metadata/wobbly.xml.in.h:1
msgid "Focus Effect"
msgstr ""

#: ../metadata/wobbly.xml.in.h:2
msgid "Focus Window Effect"
msgstr ""

#: ../metadata/wobbly.xml.in.h:3
msgid "Focus Windows"
msgstr ""

#: ../metadata/wobbly.xml.in.h:4
msgid "Friction"
msgstr ""

#: ../metadata/wobbly.xml.in.h:5
msgid "Grab Windows"
msgstr ""

#: ../metadata/wobbly.xml.in.h:6
msgid "Grid Resolution"
msgstr ""

#: ../metadata/wobbly.xml.in.h:7
msgid "Inverted window snapping"
msgstr ""

#: ../metadata/wobbly.xml.in.h:8
msgid "Make window shiver"
msgstr ""

#: ../metadata/wobbly.xml.in.h:9
msgid "Map Effect"
msgstr ""

#: ../metadata/wobbly.xml.in.h:10
msgid "Map Window Effect"
msgstr ""

#: ../metadata/wobbly.xml.in.h:11
msgid "Map Windows"
msgstr ""

#: ../metadata/wobbly.xml.in.h:12
msgid "Maximize Effect"
msgstr ""

#: ../metadata/wobbly.xml.in.h:13
msgid "Minimum Grid Size"
msgstr ""

#: ../metadata/wobbly.xml.in.h:14
msgid "Minimum Vertex Grid Size"
msgstr ""

#: ../metadata/wobbly.xml.in.h:15
msgid "Move Windows"
msgstr ""

#: ../metadata/wobbly.xml.in.h:17
msgid "Shiver"
msgstr ""

#: ../metadata/wobbly.xml.in.h:18
msgid "Snap Inverted"
msgstr ""

#: ../metadata/wobbly.xml.in.h:19
msgid "Snap windows"
msgstr ""

#: ../metadata/wobbly.xml.in.h:20
msgid "Spring Friction"
msgstr ""

#: ../metadata/wobbly.xml.in.h:21
msgid "Spring K"
msgstr ""

#: ../metadata/wobbly.xml.in.h:22
msgid "Spring Konstant"
msgstr ""

#: ../metadata/wobbly.xml.in.h:23
msgid "Toggle window snapping"
msgstr ""

#: ../metadata/wobbly.xml.in.h:24
msgid "Use spring model for wobbly window effect"
msgstr ""

#: ../metadata/wobbly.xml.in.h:25
msgid "Vertex Grid Resolution"
msgstr ""

#: ../metadata/wobbly.xml.in.h:26
msgid "Windows that should wobble when focused"
msgstr ""

#: ../metadata/wobbly.xml.in.h:27
msgid "Windows that should wobble when grabbed"
msgstr ""

#: ../metadata/wobbly.xml.in.h:28
msgid "Windows that should wobble when mapped"
msgstr ""

#: ../metadata/wobbly.xml.in.h:29
msgid "Windows that should wobble when moved"
msgstr ""

#: ../metadata/wobbly.xml.in.h:30
msgid "Wobble effect when maximizing and unmaximizing windows"
msgstr ""

#: ../metadata/wobbly.xml.in.h:31
msgid "Wobbly Windows"
msgstr ""
